/* CSS Document */
body
{
background:#000000;
margin:0px;
padding:0px;
font-family:"Trebuchet MS";
font-size:13px;
font-weight:bold;
color:#000000;
}
a
{
color:#000000;
text-decoration:none;
}
a:hover
{
color:#000000;
text-decoration:underline;
}
p
{
margin:0px;
padding:0px;
}
#wrapper
{
width:920px;
margin:0 auto;
padding:0px;
 }
#mainDiv
{
width:900px;
float:left;
padding:0px 10px 7px 10px;
magin:0px;
background:#FFFFFF;
}
#headerBg
{
width:900px;
background:url(images/header_bg.gif) no-repeat top left;
height:126px;
}
#headerLogo
{
width:94px;
padding:8px 0 0 28px;
float:left;
 }
#headerRight
{
width:334px;
padding:14px 20px 0 0px;
float:right;
text-align:right;
font-size:12px;

}
#headerRightTop
{
width:334px;
padding:6px 0 0 0; 
float:right;
text-align:right;
font-size:12px;


}
#headerRightTop1
{
width:259px;
padding:0px;
margin:0px 0px 0 75px;
float:right;
text-align:left;
font-size:12px;
display:block;
}
#headerRightNav
{
width:334px;
padding:14px 0px 0 0px;
float:right;
text-align:right;
}
#middleSection
{
margin:0px;
padding:0px;
width:900px;
}
#boxBg
{
background:url(images/boxes_bg.gif) no-repeat top left;
height:166px;
margin:0px;
padding:0px;
}
#mainSection
{
width:900px;
margin:10px 0 0 0px;
padding:0px;
float:left;
}
.subtitle
{
color:#286DD3;
font-size:25px;

}
#leftmenu
{
width:654px;
margin:0px;
padding:0px;
float:left;
}
#boxTop
{
width:654px;
margin:0px;
background:url(images/box_top.gif) no-repeat top left;
padding:0px;
float:left;
}
#boxMiddle
{
width:637px;
margin:0px;
background:url(images/box_right.gif) repeat-y top left;
padding:0px 0px 0 17px;
float:left;
}
#boxMiddle ul 
{
width:300px;
margin:0px;
padding:0px;
float:left;
list-style-type:none;
}
#boxMiddle ul li
{
width:150px;
margin:0px;
padding:6px 0 0 0;
float:left;
list-style-type:none;

}
#boxMiddle ul li span
{
width:400px;
margin:0px;
padding:0px;
float:left;
background:#00000;
}
#boxBottom
{
width:654px;
margin:0px;
background:url(images/box_bottom.gif) no-repeat top left;
padding:0px;
height:23px;
float:left;
}
#rightmenu
{
width:240px;
margin:0px 0 0 6px;
padding:0px;
float:right;
}
#rightMiddle
{
width:240px;
background:url(images/right_bg.gif) repeat-y top left;
font-size:15px;
padding:0 0px 0 0px;
font-weight:normal;
}
.rightText
{
font-size:16px;
font-weight:bold;
}
#rightBottom
{
width:240px;
background:url(images/right_bottom.gif) no-repeat top left;
height:17px;
}
.freeText
{
font-size:19px;
}
.title
{
color:#D30000;
}
.ask
{
color:#666666;
text-decoration:none;
}
.ask:hover
{
color:#D30000;
text-decoration:underline;
}
.mail
{
color:#000000;
text-decoration:none;
}
.mail:hover
{
color:#D30000;
text-decoration:underline;
}
#footer
{
background:url(images/footer_bg.gif) no-repeat 15px 0px;
margin:10px 0 0 0px;
height:61px;
padding:13px 0 0 0px;
text-align:center;
color:#ECECEC;
font-size:12px;
font-weight:normal;
float:left;
width:890px;
}
.footer
{
font-weight:bold;
color:#ECECEC;
text-decoration:none;
padding:0 2px 0 4px;
}
.footer:hover
{
font-weight:bold;
color:#D30000;
text-decoration:underline;
}
.footerLink
{
color:#ECECEC;
text-decoration:none;
}
.footerLink:hover
{
color:#D30000;
text-decoration:underline;
}
.subtitle1
{
color:#8450F5;
font-size:15px;
}


#note{
width:586px;
height:20px;
padding:1px 10px 2px 10px;
margin:0px 0 0px 0;
float:left;
font-size:13px;
color:#fff;
font-weight:bold;
background:#0353A6;
display:block;
}
.accordion2 {
	width: 606px;
	padding:0px;
	margin:0px;
	float:left;
	display:block;
}
.accordion2 h3 {
	background: #8CDDFF url(images/plus.gif) no-repeat right;
	padding:5px 10px 5px 0px;
	margin:2px 0 0px 0px;
	font-size:12px;
	font-weight:normal;
	display:block;
	border-bottom: none;
	cursor: pointer;

}
.accordion2 h3:hover {
	background: #8CDDFF url(images/plus.gif) no-repeat right;
	padding:5px 10px 5px 0px;
	margin:2px 0 0px 0px;
	font-size:12px;
	display:block;
	font-weight:normal;
	border-bottom: none;
	cursor: pointer;

	
}
.accordion2 h3.active {
	background: #8CDDFF url(images/minus.gif) no-repeat right;
	padding:5px 10px 5px 0px;
	margin:2px 0 3px 0px;
	font-size:12px;
	display:block;
	font-weight:normal;
	border-bottom: none;
	cursor: pointer;

}
.accordion2 p {
	background:#C2EBFC;
	border:#45C8FF solid 1px;
	margin:2px 0px 2px 0px;
	padding: 10px 15px 20px 15px;
	display: none;
	line-height:18px;
}
.accordion2 h3 span {
	background: #8CDDFF url(images/arrow.gif) no-repeat 10px ;
	padding:0px 0px 0px 20px;
	margin:0px 0 0px 0px;
	font-size:13px;
	font-weight:bold;
	border-bottom: none;
	cursor: pointer;

}
#rightCont{
width:592px;
padding:0 0px 0 0;
margin:0px;
float:left;
line-height:18px;
}
